.moving-to-gitlab-wrapper
  .blank-header
    %img.image-border.image-border-left{ src: "/images/moving-to-gitlab/arrow-pattern-left.svg" }
    %img.image-border.image-border-right{ src: "/images/moving-to-gitlab/arrow-pattern-right.svg" }
    .header-content
      %img.hero-image-small{ src: "/images/home/github-importer.svg" }
      %h1 #movingtogitlab
      %p Moving to GitLab? Import your projects with a single click using our GitHub importer.
      %a.btn.cta-btn.accent.hero-cta.hero-mtg-button{ href: "/community/moving-to-gitlab/" } Learn more
